:root {
  --sd-color-primary: #f37726;
  --pst-font-family-monospace-system: Menlo,Consolas,Lucida Console,"SFMono-Regular",Monaco,Liberation Mono,monospace;
}

h1 {
    font-family: "Arial Rounded MT Bold", "仿宋"; 
}
h2 {
    font-family: "MV Boli", "Chalkboard SE", "仿宋";
}
.highlight p {
    font-size: 19px;
}

.highlight-bash p {
    font-family: "Lucida Console", "Consolas";
    font-size: 19px;
    letter-spacing: 0.5px;
}
